{
    "trial-payment": {
        "transform_your_life": "Измени свою жизнь с помощью силы хиромантии — получи свой персональный план уже сегодня",
        "get_trial_days": "ПОЛУЧИ <days> дней пробного периода",
        "personalized_reading_ready": "Персонализированное чтение по руке готово!",
        "hands_reveal_title": "Что ваши руки и пальцы могут рассказать о вас",
        "hands_reveal_description": "Ваши руки и пальцы — это личная книга, где каждая линия - это глава вашей жизни.",
        "prepare_personalized_plan": "Мы подготовим ваш персональный план",
        "aura_users_stories": "Вот несколько историй от пользователей WIT LAB",
        "as_featured_in": "Упоминания в СМИ",
        "discount_expires": "Скидка закончится через",
        "min": "мин",
        "sec": "сек",
        "payment_table_special_offer": "Специальное предложение",
        "payment_table_title": "Персональный план за <price>",
        "payment_table_total_today": "Итого сегодня",
        "payment_table_cost": "Включая 1-недельное пробное чтение",
        "guaranteed_security_payments": "Гарантированная безопасность платежей",
        "policy_link": "Политика подписки",
        "subscription_policy": "Вы подписываетесь на недельную подписку. Продолжая, вы соглашаетесь с тем, что, если не отмените подписку до окончания <trialDuration>-дневного пробного периода за <trialPrice>, с вас автоматически будет списываться <price> каждую неделю, пока вы не отмените подписку в настройках. Узнайте больше о политике отмены и возврата средств по ссылке <policyLink>",
        "money_back_guarantee_title": "100% гарантия возврата денег",
        "money_back_guarantee_text": "Мы уверены, что поможем вам глубже понять вашего партнера и улучшить взаимоотношения. После множества отзывов довольных клиентов мы готовы вернуть деньги, если этот отчет не окажется полезным. Узнайте больше об ограничениях в нашей политике возврата средств.",
        "palms_say_about_point5_color": "Линия жизни",
        "palms_say_about_point3_color": "Линия головы",
        "palms_say_about_point7_color": "Линия судьбы",
        "palms_say_about_point1_color": "Линия любви",
        "palms_say_about_point9": "Каждый палец — это столп вашей личности, от лидерства и амбиций до креативности и самовыражения",
        "zodiac_sign": "Знак зодиака",
        "zodiac_signs_aries": "Овен",
        "zodiac_signs_taurus": "Телец",
        "zodiac_signs_gemini": "Близнецы",
        "zodiac_signs_cancer": "Рак",
        "zodiac_signs_leo": "Лев",
        "zodiac_signs_virgo": "Дева",
        "zodiac_signs_libra": "Весы",
        "zodiac_signs_scorpio": "Скорпион",
        "zodiac_signs_sagittarius": "Стрелец",
        "zodiac_signs_capricorn": "Козерог",
        "zodiac_signs_aquarius": "Водолей",
        "zodiac_signs_pisces": "Рыбы",
        "gender": "Пол",
        "male": "Мужской",
        "female": "Женский",
        "date_of_birth": "Дата рождения",
        "place_of_birth": "Место рождения",
        "reviews_username1": "Ребекка Бауман",
        "reviews_tagline1": "\"Это изменило мою жизнь!\"",
        "reviews_text1": "Я благодарен этому приложению и Аххо! Она превосходный хиромант и астролог — ясная, внимательная и успокаивающая. С нетерпением жду новых сессий с ней!",
        "reviews_username2": "Мика Райан",
        "reviews_tagline2": "\"После долгих поисков я наконец нашел настоящую любовь.\"",
        "reviews_text2": "Я сначала сомневался, стоит ли пробовать, но сейчас не жалею и наслаждаюсь своими новыми отношениями!",
        "reviews_username3": "Аманда Холмс",
        "reviews_tagline3": "\"Я нашел работу, которая мне действительно нравится.\"",
        "reviews_text3": "Благодаря Владане я наконец обнаружил, в чем на самом деле заключается мое жизненное предназначение и какая работа подходит мне больше всего!",
        "copyright": "<year>, Wit Labs LLC, <br>2108 N ST STE 5446, САКРАМЕНТО, Калифорния, 95816, США",
        "palms_say_about_point5": "<color> — это символ жизненной силы, он говорит о вашем здоровье, энергии и страсти к жизни",
        "palms_say_about_point3": "<color> отражает ваши интеллектуальные стремления и умственные способности",
        "palms_say_about_point7": "<color> раскрывает информацию о вашем финансовом потенциале и отношении к богатству",
        "palms_say_about_point1": "<color> может раскрыть тайны вашего романтического пути, отражая желания вашего сердца"
    },
    "save-off": {
        "title": "СЭКОНДИЯ <discount>% ОТ!",
        "instead": "<price> вместо <oldPrice>",
        "instead-old-price": "вместо <oldPrice>",
        "button-trial": "ПОЛУЧИ <trialPeriod> пробного периода",
        "trial-duration": "Пробный период теперь длится <trialPeriod> вместо <oldTrialPeriod>.",
        "old-trial-duration": "<oldTrialDuration> дней",
        "discount-offer": "Скидка <discount>% на ваш Персонализированный план"
    },
    "secret-discount": {
        "title": "Вы получаете секретную скидку!",
        "button-trial": "ПОЛУЧИ {{trialPeriod, uppercase}} ПРОБНЫЙ ПЕРИОД",
        "secret-discount-table_title": "Вы получаете секретную скидку!",
        "secret-discount-table_subtitle": "Без давления. Можно отменить в любой момент.",
        "secret-discount-table_discount-applied": "Секретная скидка применена!",
        "secret-discount-table_cost-after-trial": "Ваши расходы за каждые <trialPeriod> после пробного периода:",
        "secret-discount-table_you-save": "Вы экономите <amount>",
        "secret-discount-table_total-today": "Итого сегодня",
        "policy": "Продолжая, вы соглашаетесь с тем, что если не отмените подписку до окончания <trialPeriod> пробного периода, с вас будет автоматически списываться стандартная ставка <price> каждые семь дней, пока вы не отмените подписку в настройках. Узнайте больше о политике отмены и возврата в Условиях подписки."
    },
    "config": "ru.male",
    "threadId": "thread_FxqYIOPxkrXXxxngd9KPCSD6",
    "assistantId": "asst_fJiWuxpUr4DGkMmqgUPPYZtT",
    "period": {
        "nominative": {
            "day_one": "{{count}} день",
            "day_few": "{{count}} дня",
            "day_many": "{{count}} дней",
            "day_other": "{{count}} дней",
            "week_one": "{{count}} неделя",
            "week_few": "{{count}} недели",
            "week_many": "{{count}} недель",
            "week_other": "{{count}} недель",
            "month_one": "{{count}} месяц",
            "month_few": "{{count}} месяца",
            "month_many": "{{count}} месяцев",
            "month_other": "{{count}} месяцев",
            "year_one": "{{count}} год",
            "year_few": "{{count}} года",
            "year_many": "{{count}} лет",
            "year_other": "{{count}} лет"
        },
        "genitive": {
            "day_one": "{{count}} дня",
            "day_few": "{{count}} дней",
            "day_many": "{{count}} дней",
            "day_other": "{{count}} дней",
            "week_one": "{{count}} недели",
            "week_few": "{{count}} недель",
            "week_many": "{{count}} недель",
            "week_other": "{{count}} недель",
            "month_one": "{{count}} месяца",
            "month_few": "{{count}} месяцев",
            "month_many": "{{count}} месяцев",
            "month_other": "{{count}} месяцев",
            "year_one": "{{count}} года",
            "year_few": "{{count}} лет",
            "year_many": "{{count}} лет",
            "year_other": "{{count}} лет"
        },
        "prepositional": {
            "day_one": "{{count}} дне",
            "day_few": "{{count}} днях",
            "day_many": "{{count}} днях",
            "day_other": "{{count}} днях",
            "week_one": "{{count}} неделе",
            "week_few": "{{count}} неделях",
            "week_many": "{{count}} неделях",
            "week_other": "{{count}} неделях",
            "month_one": "{{count}} месяце",
            "month_few": "{{count}} месяцах",
            "month_many": "{{count}} месяцах",
            "month_other": "{{count}} месяцах",
            "year_one": "{{count}} годе",
            "year_few": "{{count}} годах",
            "year_many": "{{count}} годах",
            "year_other": "{{count}} годах"
        },
        "accusative": {
            "day_one": "{{count}} день",
            "day_few": "{{count}} дня",
            "day_many": "{{count}} дней",
            "day_other": "{{count}} дней",
            "week_one": "{{count}} неделю",
            "week_few": "{{count}} недели",
            "week_many": "{{count}} недель",
            "week_other": "{{count}} недель",
            "month_one": "{{count}} месяц",
            "month_few": "{{count}} месяца",
            "month_many": "{{count}} месяцев",
            "month_other": "{{count}} месяцев",
            "year_one": "{{count}} год",
            "year_few": "{{count}} года",
            "year_many": "{{count}} лет",
            "year_other": "{{count}} лет"
        },
        "dative": {
            "day_one": "{{count}} дню",
            "day_few": "{{count}} дням",
            "day_many": "{{count}} дням",
            "day_other": "{{count}} дням",
            "week_one": "{{count}} неделе",
            "week_few": "{{count}} неделям",
            "week_many": "{{count}} неделям",
            "week_other": "{{count}} неделям",
            "month_one": "{{count}} месяцу",
            "month_few": "{{count}} месяцам",
            "month_many": "{{count}} месяцам",
            "month_other": "{{count}} месяцам",
            "year_one": "{{count}} году",
            "year_few": "{{count}} годам",
            "year_many": "{{count}} годам",
            "year_other": "{{count}} годам"
        },
        "instrumental": {
            "day_one": "{{count}} днём",
            "day_few": "{{count}} днями",
            "day_many": "{{count}} днями",
            "day_other": "{{count}} днями",
            "week_one": "{{count}} неделей",
            "week_few": "{{count}} неделями",
            "week_many": "{{count}} неделями",
            "week_other": "{{count}} неделями",
            "month_one": "{{count}} месяцем",
            "month_few": "{{count}} месяцами",
            "month_many": "{{count}} месяцами",
            "month_other": "{{count}} месяцами",
            "year_one": "{{count}} годом",
            "year_few": "{{count}} годами",
            "year_many": "{{count}} годами",
            "year_other": "{{count}} годами"
        }
    },
    "period_adjective": {
        "nominative": {
            "day_one": "{{count}}-дневный",
            "day_few": "{{count}}-дневный",
            "day_many": "{{count}}-дневный",
            "day_other": "{{count}}-дневный",
            "week_one": "{{count}}-недельный",
            "week_few": "{{count}}-недельный",
            "week_many": "{{count}}-недельный",
            "week_other": "{{count}}-недельный",
            "month_one": "{{count}}-месячный",
            "month_few": "{{count}}-месячный",
            "month_many": "{{count}}-месячный",
            "month_other": "{{count}}-месячный",
            "year_one": "{{count}}-годовой",
            "year_few": "{{count}}-годовой",
            "year_many": "{{count}}-годовой",
            "year_other": "{{count}}-годовой"
        },
        "genitive": {
            "day_one": "{{count}}-дневного",
            "day_few": "{{count}}-дневного",
            "day_many": "{{count}}-дневного",
            "day_other": "{{count}}-дневного",
            "week_one": "{{count}}-недельного",
            "week_few": "{{count}}-недельного",
            "week_many": "{{count}}-недельного",
            "week_other": "{{count}}-недельного",
            "month_one": "{{count}}-месячного",
            "month_few": "{{count}}-месячного",
            "month_many": "{{count}}-месячного",
            "month_other": "{{count}}-месячного",
            "year_one": "{{count}}-годового",
            "year_few": "{{count}}-годового",
            "year_many": "{{count}}-годового",
            "year_other": "{{count}}-годового"
        },
        "prepositional": {
            "day_one": "{{count}}-дневном",
            "day_few": "{{count}}-дневном",
            "day_many": "{{count}}-дневном",
            "day_other": "{{count}}-дневном",
            "week_one": "{{count}}-недельном",
            "week_few": "{{count}}-недельном",
            "week_many": "{{count}}-недельном",
            "week_other": "{{count}}-недельном",
            "month_one": "{{count}}-месячном",
            "month_few": "{{count}}-месячном",
            "month_many": "{{count}}-месячном",
            "month_other": "{{count}}-месячном",
            "year_one": "{{count}}-годовом",
            "year_few": "{{count}}-годовом",
            "year_many": "{{count}}-годовом",
            "year_other": "{{count}}-годовом"
        },
        "accusative": {
            "day_one": "{{count}}-дневный",
            "day_few": "{{count}}-дневный",
            "day_many": "{{count}}-дневный",
            "day_other": "{{count}}-дневный",
            "week_one": "{{count}}-недельный",
            "week_few": "{{count}}-недельный",
            "week_many": "{{count}}-недельный",
            "week_other": "{{count}}-недельный",
            "month_one": "{{count}}-месячный",
            "month_few": "{{count}}-месячный",
            "month_many": "{{count}}-месячный",
            "month_other": "{{count}}-месячный",
            "year_one": "{{count}}-годовой",
            "year_few": "{{count}}-годовой",
            "year_many": "{{count}}-годовой",
            "year_other": "{{count}}-годовой"
        },
        "dative": {
            "day_one": "{{count}}-дневному",
            "day_few": "{{count}}-дневному",
            "day_many": "{{count}}-дневному",
            "day_other": "{{count}}-дневному",
            "week_one": "{{count}}-недельному",
            "week_few": "{{count}}-недельному",
            "week_many": "{{count}}-недельному",
            "week_other": "{{count}}-недельному",
            "month_one": "{{count}}-месячному",
            "month_few": "{{count}}-месячному",
            "month_many": "{{count}}-месячному",
            "month_other": "{{count}}-месячному",
            "year_one": "{{count}}-годовому",
            "year_few": "{{count}}-годовому",
            "year_many": "{{count}}-годовому",
            "year_other": "{{count}}-годовому"
        },
        "instrumental": {
            "day_one": "{{count}}-дневным",
            "day_few": "{{count}}-дневным",
            "day_many": "{{count}}-дневным",
            "day_other": "{{count}}-дневным",
            "week_one": "{{count}}-недельным",
            "week_few": "{{count}}-недельным",
            "week_many": "{{count}}-недельным",
            "week_other": "{{count}}-недельным",
            "month_one": "{{count}}-месячным",
            "month_few": "{{count}}-месячным",
            "month_many": "{{count}}-месячным",
            "month_other": "{{count}}-месячным",
            "year_one": "{{count}}-годовым",
            "year_few": "{{count}}-годовым",
            "year_many": "{{count}}-годовым",
            "year_other": "{{count}}-годовым"
        }
    }
}